Jonathan Patrick
Davies
jpatrick@ubuntu.com
2006
Jonathan Patrick Davies
2006-03-26
kerry
1

# kerry

a Beagle frontend for KDE

          kautoclick

            Qt-options

            KDE-options

## DESCRIPTION

Kerry is a frontend for Beagle for the KDE desktop.

## OPTIONS

All KDE and Qt programs accept a some common command-line options. Kerry has no application-specific options.

### Generic options:

`--help`

  Show help about options

`--help-qt`

  Show Qt specific options

`--help-kde`

  Show KDE specific options

`--help-all`

  Show all options

`--author`

  Show author information

`-v`, `--version`

  Show version information

`--license`

  Show license information

`--`

  Indicates end of options

## COPYRIGHT

This manual page was written by Jonathan Patrick Davies jpatrick@ubuntu.com for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL`.